@charset "UTF-8";
#wrapper {
  background-color: transparent !important;
}

.search-result-title {
  display: none !important;
}

.pt_product-search-result #secondary {
  display: none !important;
}

#secondary.refinements {
  display: none !important;
}

.pt_product-search-result .primary-content {
  margin-left: 0px;
  width: 100%;
}

.pt_product-search-result .primary-content {
  margin-top: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.vitamin-c-2026 {
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  padding-bottom: 40px;
}

.vitamin-c-2026 img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

.vitamin-c-2026 sup {
  font-size: 80%;
}

.vitamin-c-2026 h2 {
  margin: 0 auto;
  max-width: 1200px;
}

.vitamin-c-2026 .inner {
  margin: 0 auto;
  max-width: 750px;
  position: relative;
}

.vitamin-c-2026 a {
  transition: 0.3s opacity;
}

.vitamin-c-2026 a:hover {
  opacity: 0.7;
}

.vitamin-c-2026 .pd-wrapper {
  background-image: url(../../../images/static/vitamin-c-2026/pd-bg.png);
  padding-bottom: calc(80 * 100vw / 750);
  background-size: cover;
}

.vitamin-c-2026 .pd-list {
  display: flex;
  flex-direction: column;
  gap: calc(30 * 100vw / 750);
  width: 90%;
  margin: 0 auto;
}

.vitamin-c-2026 .pd-list li {
  position: relative;
}

.vitamin-c-2026 .pd-btn {
  position: absolute;
  width: 49%;
  right: 6%;
}

.vitamin-c-2026 .pd-list li:nth-of-type(1) .pd-btn {
  bottom: 26%;
}

.vitamin-c-2026 .pd-list li:nth-of-type(2) .pd-btn {
  bottom: 10%;
}

.vitamin-c-2026 .pd-list li:nth-of-type(3) .pd-btn {
  bottom: 30%;
}

.vitamin-c-2026 .pd-list li:nth-of-type(4) .pd-btn {
  bottom: 10%;
}

.vitamin-c-2026 .pd-list li:nth-of-type(5) .pd-btn {
  bottom: 10%;
}

@media screen and (min-width: 767px) {
  .cmn-contents .contents-category {
    padding-bottom: 0;
  }

  .vitamin-c-2026 .pd-wrapper {
    padding-bottom: 80px;
  }

  .vitamin-c-2026 .pd-list {
    gap: 30px;
  }
}

@media screen and (min-width: 768px) {
  .vitamin-c-2026 sup {
    font-size: 50%;
  }
  .vitamin-c-2026 .sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .vitamin-c-2026 .pc {
    display: none;
  }
}

.section-ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 5.6vw;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #000;
  margin: 0 auto calc(40 * 100vw / 750);
  width: 90%;
}

.section-ttl::before,
.section-ttl::after {
  content: "";
  flex: 1;
  height: 1px;
  background-color: #000;
}

.section-ttl::before {
  margin-right: 1em;
}

.section-ttl::after {
  margin-left: 1em;
}

@media screen and (min-width: 768px) {
  .section-ttl {
    font-size: 28px;
    margin-bottom: 40px;
  }
}

/* ============================================================
   クーポン詳細
   ============================================================ */

.coupon-detail {
  padding: calc(75 * 100vw / 750) 0;
  max-width: 690px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .coupon-detail {
    margin-left: 4vw;
    margin-right: 4vw;
  }
}
@media screen and (min-width: 768px) {
  .coupon-detail {
    padding: 75px 0;
  }
}

.coupon-detail__ttl {
  font-size: 5vw;
  letter-spacing: 0.025em;
  line-height: 1.1;
  font-weight: 600;
  color: #e9560d;
  text-align: center;
  margin-bottom: 3.3vw;
}

.coupon-detail_01 .coupon-detail__ttl {
  font-size: 6vw;
}

@media screen and (min-width: 768px) {
  .coupon-detail__ttl {
    font-size: 36px;
    letter-spacing: 0.05em;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 25px;
  }

  .coupon-detail_01 .coupon-detail__ttl {
    font-size: 42px;
  }
}

.coupon-detail__img {
  position: relative;
  width: 50.6vw;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .coupon-detail__img {
    width: 376px;
    margin-bottom: 30px;
  }
}
.coupon-detail__code {
  position: absolute;
  top: 42%;
  transform: translateY(-50%);
  left: 27%;
  width: 49%;
  text-align: center;
  font-size: 3vw;
  color: #333;
  letter-spacing: -0.05em;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .coupon-detail__code {
    font-size: 22px;
  }
}

.coupon-detail__text {
  font-size: 3.2vw;
  letter-spacing: 0.025em;
  line-height: 1.5;
  font-weight: 500;
  margin-bottom: 4vw;
}
@media screen and (min-width: 768px) {
  .coupon-detail__text {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.7;
    font-weight: 500;
    margin-bottom: 30px;
  }
}

.coupon-detail__note {
  font-size: 2.93333vw;
  letter-spacing: 0.025em;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .coupon-detail__note {
    font-size: 20px;
    letter-spacing: -0.025em;
    line-height: 1.8;
  }
}

.coupon-detail__note .text01 {
  color: #e9560d;
  display: block;
}

.coupon-detail__note .text01 .line {
  background: #fffeab;
  font-size: 120%;
  font-weight: 600;
}

.coupon-detail__note .text02 {
  color: #000;
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}
